<% var data={ title: "DigiDuck - Presse" }; %>
  <%= _.template(require('./../templates/top-part.html').default)(data) %>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-white">
      <%= _.template(require('./../templates/header-part.html').default)(data) %>
    </header>

    <main>
      <div class="container px-4 px-sm-5 m-t-70 mb-10">
        <div class="mb-5">
          <div class="fst-italic font-size-30 text-green-dark">Datum</div>
          <h1 class="title-1 mb-0">Überschrift</h1>
        </div>

        <div class="mb-5 box-shadow">
          <img src="./images/pages/presse-1.jpg" alt="" class="w-100">
        </div>

        <div>
          <h5 class="title-4">Lorem ipsum dolor sit amet</h5>
          <p>Lorem ipsum dolor sit amet, eu his congue invidunt, usu amet consequuntur te. Eu vis dolorum gubergren
            complectitur, ex
            tation mandamus cum, eam lucilius torquatos complectitur et. Dolorem denique definitiones ut nec, ne tantas
            graeco
            volutpat ius, vix mazim laudem tamquam cu. Per ut consul feugiat.
            Affert legere vis in, assum semper sed eu. Eu everti antiopam sit. Meis tamquam urbanitas te qui. Pri vide
            civibus id.
            Mei quodsi ornatus sapientem cu, ex elit aliquid epicuri est.</p>

          <p>No per elit docendi instructior, alii vero nominati duo ne. Quo id fabulas scaevola menandri, vel an reque
            doming
            integre, sumo zril salutatus at has. Dico philosophia in quo, ei duo simul expetenda. Labores expetendis
            reformidans has
            an, quidam eirmod mea an. Vero vocent te mel, lucilius pertinacia in mel, vix alienum menandri comprehensam
            ne. Vis an
            dicit tamquam sensibus. Magna antiopam ex eos, est fabulas dolorem intellegebat ne. Nec dicam appellantur
            cu. Te alia
            malorum eligendi usu, nam no nostro feugait. Eos te labitur laboramus vituperatoribus, id his quaestio
            euripidis
            theophrastus.Probo partiendo splendide est ei. His autem instructior te, ut his dico duis tacimates. Ne nisl
            platonem
            evertitur sed, cu mel nonumes complectitur. Erant ocurreret voluptatibus est ad.</p>

          <h5 class="title-4">Lorem ipsum dolor sit amet</h5>
          <p>Lorem ipsum dolor sit amet, eu his congue invidunt, usu amet consequuntur te. Eu vis dolorum gubergren
            complectitur, ex
            tation mandamus cum, eam lucilius torquatos complectitur et. Dolorem denique definitiones ut nec, ne tantas
            graeco
            volutpat ius, vix mazim laudem tamquam cu. Per ut consul feugiat.
            Affert legere vis in, assum semper sed eu. Eu everti antiopam sit. Meis tamquam urbanitas te qui. Pri vide
            civibus id.
            Mei quodsi ornatus sapientem cu, ex elit aliquid epicuri est.</p>

          <p>No per elit docendi instructior, alii vero nominati duo ne. Quo id fabulas scaevola menandri, vel an reque
            doming
            integre, sumo zril salutatus at has. Dico philosophia in quo, ei duo simul expetenda. Labores expetendis
            reformidans has
            an, quidam eirmod mea an. Vero vocent te mel, lucilius pertinacia in mel, vix alienum menandri comprehensam
            ne. Vis an
            dicit tamquam sensibus. Magna antiopam ex eos, est fabulas dolorem intellegebat ne. Nec dicam appellantur
            cu. Te alia
            malorum eligendi usu, nam no nostro feugait. Eos te labitur laboramus vituperatoribus, id his quaestio
            euripidis
            theophrastus.Probo partiendo splendide est ei. His autem instructior te, ut his dico duis tacimates. Ne nisl
            platonem
            evertitur sed, cu mel nonumes complectitur. Erant ocurreret voluptatibus est ad.</p>

          <h5 class="title-4">Lorem ipsum dolor sit amet</h5>
          <p>Lorem ipsum dolor sit amet, eu his congue invidunt, usu amet consequuntur te. Eu vis dolorum gubergren
            complectitur, ex
            tation mandamus cum, eam lucilius torquatos complectitur et. Dolorem denique definitiones ut nec, ne tantas
            graeco
            volutpat ius, vix mazim laudem tamquam cu. Per ut consul feugiat.
            Affert legere vis in, assum semper sed eu. Eu everti antiopam sit. Meis tamquam urbanitas te qui. Pri vide
            civibus id.
            Mei quodsi ornatus sapientem cu, ex elit aliquid epicuri est.</p>

          <p>Lorem ipsum dolor sit amet, sit eu cibo mentitum persequeris. Purto fastidii antiopam sea cu, no nam minim
            maiorum
            disputationi. Vel assum minim ad, ex quem movet maiestatis usu. Eu vis option latine, ei exerci alterum
            nominavi quo. Ad
            summo delenit quaerendum vis, in solet tritani mandamus vis, ex enim similique posidonium sit. Ei omnis
            nobis vis, in
            sed probo elitr impetus, eos magna aperiam ea.</p>

          <p>Convenire necessitatibus usu at, ad tale eleifend disputationi est. Ei nec omittam praesent, nec placerat
            salutatus
            gubergren ad. Eam ex utamur accusamus vulputate, ut veritus luptatum mea. Sonet noster fuisset est at, probo
            theophrastus at ius, et affert laudem cotidieque quo.</p>

          <p>Mea no eligendi volutpat. Quo cu probo dicit, per partem fastidii imperdiet no. Tation scripta scribentur
            usu no, duis
            veri vix an. No ponderum facilisis voluptatibus nam. Quaeque alienum ea pri, usu ea veniam repudiare
            dissentiunt. Id usu
            appareat reformidans.</p>

          <p>An ignota facilisi ius, eu libris commodo euismod nec. Pro ex consulatu evertitur vituperata, vim audire
            erroribus at.
            At purto albucius ius, agam inermis cu vis. Et nostrum hendrerit vel, eum ei elitr appetere. An nam etiam
            error iisque,
            est ex ferri regione invidunt, ad pro quem labore. Sed at summo aeque diceret, vim ut mutat appareat
            temporibus, tamquam
            splendide mel ei.</p>

          <p>Duo in nostrud gubergren, no mei dolore soleat lucilius. Ei qui lorem discere bonorum. Vidit verterem
            contentiones sea
            ne. Per hinc dicta invidunt ex, mel ludus sapientem ei. Qui ne veri mazim convenire, vel ut enim legimus,
            falli
            imperdiet vituperata eos in. Nec in vocent epicurei persequeris, ei est harum utinam volumus.</p>
        </div>

      </div>
    </main>

    <section class="bg-green-gradient">
      <div class="container py-5 px-4 px-sm-5">
        <h2 class="title-1-1 text-center text-white">Weitere Artikel dieser Art finden Sie hier</h2>
        <div class="row">
          <div class="col-lg mb-4 mb-lg-0">
            <div class="box-shadow bg-white">
              <div class="box-shadow-top"><a href="#"><img src="./images/pages/presse-2.jpg" alt="" class="w-100"></a>
              </div>
              <div class="p-3">
                <div class="fst-italic"><a href="#">Datum</a></div>
                <div class="font-size-24 text-uppercase fw-bold"><a href="#" class="text-black">Überschrift</a></div>
              </div>
            </div>
          </div>

          <div class="col-lg mb-4 mb-lg-0">
            <div class="box-shadow bg-white">
              <div class="box-shadow-top"><a href="#"><img src="./images/pages/presse-2.jpg" alt="" class="w-100"></a>
              </div>
              <div class="p-3">
                <div class="fst-italic"><a href="#">Datum</a></div>
                <div class="font-size-24 text-uppercase fw-bold"><a href="#" class="text-black">Überschrift</a></div>
              </div>
            </div>
          </div>

          <div class="col-lg">
            <div class="box-shadow bg-white">
              <div class="box-shadow-top"><a href="#"><img src="./images/pages/presse-2.jpg" alt="" class="w-100"></a>
              </div>
              <div class="p-3">
                <div class="fst-italic"><a href="#">Datum</a></div>
                <div class="font-size-24 text-uppercase fw-bold"><a href="#" class="text-black">Überschrift</a></div>
              </div>
            </div>
          </div>
        </div>
        <div class="mt-4 text-center">
          <a href="#" class="btn btn-white">Alles sehen</a>
        </div>
      </div>
    </section>

    <%= _.template(require('./../templates/footer-part.html').default)(data) %>

      <%= _.template(require('./../templates/bottom-part.html').default)(data) %>